$(document).ready(function(){
    $(".header .an").click(function(){

	$("html").addClass("on");

	$("body").addClass("on");

	$(".sj_bj").slideDown(0);

	$(".nav").find(".e_j").slideUp();

    $(this).addClass("n");

  });

  $(".sj_bj").click(function(){

	$(".header .an").removeClass("n");

	$(".sj_bj").slideUp(0);

	$("html").removeClass("on");

    $("body").removeClass("on");

	$(".nav").find(".e_j").slideUp();

  });

  $(".nav .y_j i").click(function(){

	$(this).parent(".y_j").siblings(".e_j").slideToggle();

	$(this).parents("li").siblings().find(".e_j").slideUp();

  });
  $(".rc_ss .x_z").mousedown(function(){
	$(this).find(".e_j").slideDown();
  });
  $(".rc_ss .x_z").mouseleave(function(){
	$(this).find(".e_j").slideUp();
  });
  $(".rc_ss .x_z .e_j span").click(function(){
	$(this).parent().siblings().val($(this).text());
  });
  $(".product_TabTitle li").click(function(){

    var index=$(".product_TabTitle li").index(this);

    $(this).addClass("on").siblings().removeClass("on");

    $(".sy_cp .cp_zs").eq(index).addClass("dk").siblings().removeClass("dk");

  }); 
  $(".zp_zw .x_x").click(function(){
	$(this).siblings(".zp_tc").slideDown(0);
  });
  $(".zp_tc .g_b").click(function(){
	$(this).parents(".zp_tc").slideUp(0);
  });
  $(".sy_gy .s_p").click(function(){
	$(".tc_sp").slideDown(0);
  });
  $(".zs_sp .n_r a").click(function(){
	$(".tc_sp").slideDown(0);
  });
  $(".tc_sp .g_b").click(function(){
	$(".tc_sp").slideUp(0);
  });
  $(".w_x").click(function(){
    $(".e_m").slideDown(0);
  });
  $(".e_m").click(function(){
    $(this).slideUp(0);
  });
  $(".fh").click(function(){
    $("html,body").animate({scrollTop:0},500);
  });
});

$(window).scroll(function(){
  var top = $(window).scrollTop();
  var th = $(".top").height() + $(".header").height();
  if(top>th){
    $(".header").addClass("on");
  }else{
    $(".header").removeClass("on");
  }
});